## libdirectory-scratch-perl 0.15

=== debian/changelog ===
libdirectory-scratch-perl (0.15-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.15
  * Update source format to 3.0 (quilt)
  * Update debian/rules to use "dh $@"
  * Add example file
  * debian/copyright:
    + update years
    + bump format to 1.0
    + change upstream contact to Tomas Doran
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 21 May 2013 06:27:43 +0200

libdirectory-scratch-perl (0.14-1) unstable; urgency=low
  
  * Initial Release. (Closes: #508588)

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Mon, 22 Dec 2008 13:05:54 +0100
