=== debian/control ===
Source: libdirectory-scratch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-slurp-perl,
                     libpath-class-perl,
                     libstring-random-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdirectory-scratch-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdirectory-scratch-perl.git
Homepage: https://metacpan.org/release/Directory-Scratch/

Package: libdirectory-scratch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-perl,
         libpath-class-perl
Recommends: libstring-random-perl
Description: easy-to-use self-cleaning scratch space
 When writing test suites for modules that operate on files, 
 it's often inconvenient to correctly create a platform-independent 
 temporary storage space, manipulate files inside it, then clean it 
 up when the test exits. The inconvenience usually results in tests 
 that don't work everywhere, or worse, no tests at all.
 .
 Directory::Scratch aims to eliminate that problem by making it easy to 
 do things right.
