=== debian/watch ===
version=4
https://metacpan.org/release/Directory-Scratch   .*/Directory-Scratch-v?@ANY_VERSION@@ARCHIVE_EXT@$
